uuid: 8f53a3ae-13ba-4511-b989-11864d25a156
langcode: en
status: true
dependencies:
  module:
    - node
id: content_books_reports
label: 'Content: Books & Reports'
menu_name: main
parent: 'menu_link_content:eda18af8-8713-4c0b-b72a-a33cf02d0c34'
menu_link: 'menu_position_link:content_books_reports'
enabled: true
weight: -8
conditions:
  'entity_bundle:node':
    id: 'entity_bundle:node'
    negate: false
    context_mapping:
      node: '@node.node_route_context:node'
    bundles:
      ct_book_report: ct_book_report
